Subject: Re: Remote payroll
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Wed, 26 Sep 2012 15:44:15 -0400

Stacy,
I will try and remember to log in to make sure the file is accessible.  
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Tuesday, September 25, 2012 3:38 PM
To: [email-masked] 
Subject: Remote payroll

Hi Mike,

I was wondering if you would like me to send payroll over earlier from now on?   I could send it over on Wednesdays, then if there is a problem with it, we can get it fixed by Friday evening.  I will be logging in after I send it to make sure it is there regardless, at least for a few weeks to make sure it's not misbehaving again.  I felt really bad about it not working for you, just let me know! 

Stacy